/* MAIN =======================================================================================================*/

.main {
    min-height: 1px;
}

.main-hero-container {
    padding: 100px 0;
    margin: 0;
    width: 100%;
    height: 740px;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}

.main .svg-header {
    max-width: 1000px;
}

.main .txt-desc {
    margin: 30px 0;
    color: white;
    font-size: 35px;
    font-weight: 300;
}

/* Targets Slider */

.main .targets-container {
    width: 100%;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    background: white;
    margin: -120px 0 0;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(2, 36, 46, 0.1);
    /*overflow: hidden;*/
}

.main .targets-container .next {
    right: -45px;
}

.main .targets-container .previous {
    left: -45px;
}

.main .targets-container .flickity-viewport {
    transition: height 0.2s;
}

.main .targets-container .v-line {
    margin-right: -1px;
    width: 1px;
    height: inherit;
    background: #DBDBDB;
}

.main .target-card {
    position: relative;
    width: 33.333%;
    min-height: 1px;
    height: auto;
    padding: 50px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    font-weight: 400;
}

.main .target-card img {
    display: block;
    width: 90px;
    min-height: 1px;
    height: 90px;
}

.main .target-card .target-card-header {
    color: #111111;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
}

.main .target-card .target-card-descr {
    font-size: 16px;
}

/* About Us */

.main .aboutus-container {
    width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    margin: 0;
}

.main .aboutus-container .picture-container {
    width: 30%;
    margin: 0 60px 0 0;
    flex-shrink: 0;
}

.main .aboutus-container .picture {
    width: 100%;
    padding-top: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    border-radius: 50% 0 50% 0;
}

.main .aboutus-container .content-box {
    width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 0;
}

/* Members */

.main .members-container {
    width: 100%;
    max-width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.main .members-container .carousel-cards-container-companies {
    margin: 70px 60px 100px;
    width: auto;
    height: 120px;
}

.main .members-container .carousel-cards-container-companies .next {
    right: -60px;
}

.main .members-container .carousel-cards-container-companies .previous {
    left: -60px;
}

.main .members-container .carousel-card {
    display: flex !important;
    outline: none;
    align-items: center;
    width: 400px !important;
    height: 100%;
}

.main .members-container .carousel-card .content {
    width: 70%;
    height: 70%;
    margin: auto;
    cursor: pointer;
    outline: none;
    background-size: contain;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    transition: 0.2s;
    transition-timing-function: ease-in-out;
}

.main .members-container .carousel-card .content:hover {
    opacity: 1;
}

/* Environment */

.main .environment-container {
    width: 100%;
    max-width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
}

.main .environment-container .desc {
    margin: 70px auto 100px;
    width: 70%;
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
}

/* Events */

.events-container {
    width: 100%;
    max-width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.events-container .content-header-name {
    justify-content: center;
}

.events-container .carousel-events-container {
    margin: 50px 100px 70px;
    width: auto;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.events-container .carousel-events-container .next {
    right: -100px;
}

.events-container .carousel-events-container .previous {
    left: -100px;
}

.events-container .carousel-events-container .flickity-page-dots {
    display: none;
    bottom: -70px;
    z-index: -1;
}

.events-container .carousel-card {
    position: relative;
    color: #222222;
    width: 50%;
    min-height: 1px;
    height: auto;
    padding: 10px;
}

.events-container .carousel-card .content {
    width: 100%;
    height: 100%;
    background: white;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(2, 36, 46, 0.1);
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    font-weight: 400;
    overflow: hidden;
}

.events-container .carousel-card .content .picture {
    width: 45%;
    flex-shrink: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

.events-container .carousel-card .content .right {
    width: 100%;
    height: 100%;
    padding: 40px;
}

.events-container .carousel-card .content .right-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.events-container .carousel-card .content .right .header {
    color: #111111;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.events-container .carousel-card .content .right .desc {
    color: #444444;
    font-size: 16px;
    margin-bottom: 20px;
}

.events-container .carousel-card .content .right .date {
    display: inline-block;
    color: white;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    background-image: linear-gradient(to top right, #2DEF76, #2fe0df);
    padding: 10px 14px;
    margin-bottom: 20px;
}

.events-container .carousel-card .content .right .link {
    display: inline-block;
    color: #111111;
    /* position: absolute; */
    font-size: 16px;
    /* bottom: 0; */
    text-decoration: none;
}

.events-container .carousel-card .h-line {
    width: inherit;
    height: 3px;
    margin-top: 3px;
    background-image: linear-gradient(to right, #2DEF76, #2fe0df);
}

/* News */

.main .news-container {
    width: 100%;
    max-width: 100%;
    min-height: 1px;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.main .news-container .content-header-name {
    justify-content: center;
}

.news-container .flex-news-container {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 50px 80px;
    width: auto;
    height: auto;
}

.news-container .flex-news-container .next {
    right: -100px;
}

.news-container .flex-news-container .previous {
    left: -100px;
}

.news-container .card {
    position: relative;
    color: #222222;
    width: 33.33%;
    min-height: 1px;
    height: auto;
    padding: 10px 10px 40px;
}

.news-container .card .content {
    width: 100%;
    height: auto;
    background: white;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-start;
    font-weight: 400;
    overflow: hidden;
}

.news-container .card .content .picture {
    width: 100%;
    padding-top: 60%;
    flex-shrink: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(2, 36, 46, 0.1);
    overflow: hidden;
}

.news-container .card .content .news {
    width: 100%;
    height: auto;
    padding: 20px 0 0;
}

.news-container .card .content .news-content {
    position: relative;
    width: 100%;
    height: auto;
}

.news-container .card .content .news-content a {
    color: #02242e;
    font-weight: 500;
}

.news-container .card .content .news .header {
    color: #111111;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.news-container .card .content .news .desc {
    color: #444444;
    font-size: 16px;
    margin-bottom: 20px;
}

.news-container .card .content .news .date {
    color: #BEBEBE;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

.news-container .card .content .news .link {
    display: inline-block;
    color: #111111;
    font-size: 16px;
    text-decoration: none;
}

.news-container .card .h-line {
    width: inherit;
    height: 3px;
    margin-top: 3px;
    background-image: linear-gradient(to right, #2DEF76, #2fe0df);
}

/* ====================================================================================== */

@media all and (max-width: 1400px) {
    .main-hero-container {
        height: 640px;
    }

    .events-container .carousel-card {
        width: 100%;
    }
    .news-container .card {
        width: 50%;
    }
}

@media all and (max-width: 1200px) {
    .events-container .carousel-card .content .picture {
        width: 40%;
    }
}

@media all and (max-width: 1000px) {
    .main-hero-container {
        height: 540px;
    }
    .main .txt-desc {
        font-size: 30px;
    }
    .main .target-card {
        width: 50%;
    }
    .news-container .flex-news-container {
        margin: 50px 0;
    }
    .news-container .card {
        width: 100%;
    }
    .events-container .carousel-card .content .picture {
        display: none;
    }
}

@media all and (max-width: 900px) {
    .main-hero-container {
        height: 520px;
    }
    .main .txt-desc {
        font-size: 26px;
    }
}

@media all and (max-width: 700px) {}

@media all and (max-width: 600px) {
    .main .target-card {
        width: 100%;
        /*padding: 20px;
        border-bottom: 1px solid #d8d8d8;*/
    }
    .main .aboutus-container .picture-container {
        display: none;
    }
    .main .environment-container .desc {
        margin: 10px auto 50px;
        width: 100%;
        text-align: left;
    }
    .events-container .carousel-events-container {
        margin: 10px 0px 140px;
    }
    .events-container .carousel-events-container .next {
        right: 10px;
        top: 115%;
    }
    .events-container .carousel-events-container .previous {
        left: 10px;
        top: 115%;
    }
    .events-container .carousel-events-container .flickity-page-dots {
        display: block;
    }
    .events-container .carousel-card .content .right .date {
        padding: 6px 8px;
    }
    .events-container .carousel-card .content .right {
        padding: 20px;
    }
}

@media (max-width: 500px) {
    .main .members-container .carousel-card {
        width: 350px !important;
    }
    .main .members-container .carousel-cards-container-companies {
        margin: 120px 0 40px;
        height: 100px;
    }
    .main .members-container .carousel-cards-container-companies .next {
        top: -70px;
        right: 0;
    }
    .main .members-container .carousel-cards-container-companies .previous {
        top: -70px;
        left: 0;
    }
}

@media (max-width: 400px) {
    .main-hero-container {
        padding: 100px 20px;
    }
    .main .txt-desc {
        font-size: 22px;
    }
    .main .targets-container .next {
        top: 40%;
        right: -25px;
        transform: scale(0.7);
    }
    .main .targets-container .previous {
        top: 40%;
        left: -25px;
        transform: scale(0.7);
    }

    .main .content-header-name {
        justify-content: flex-start !important;
    }
}